using Managing.Common;
using Managing.Domain.Candles;

namespace Managing.Application.Abstractions.Services;

public interface IExchangeStream
{
    Task StartBinanceWorker(Enums.Ticker ticker, Func<Candle, Task> action);
    Task StopBinanceWorker();
}
